@charset "UTF-8";
/* ===================================================================
CSS information
 style info
=================================================================== */
/*----------------------------------------------------
	基本設定
----------------------------------------------------*/
img {
  image-rendering: -webkit-optimize-contrast;
}

/* PC用非表示 ====================*/
.pc {
  display: none !important;
}

/*----------------------------------------------------
	header
----------------------------------------------------*/
.nav-global_link {
  padding-right: 0;
  background-color: #fff;
}

.nav-global_link::before, .nav-global_link::after {
  content: none;
}

.nav-global_ac {
  padding-right: 54px;
  background-color: #f0f0f0;
}

.nav-global_ac::before, .nav-global_ac::after {
  content: "";
  top: 50%;
  right: 20px;
  width: 14px;
  height: 2px;
  background-color: #004831;
}

.nav-global_ac::before {
  position: absolute;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: .3s;
  transition: .3s;
}

.nav-global_ac::after {
  visibility: visible;
  opacity: 1;
  left: auto;
  bottom: auto;
  border-bottom: 0;
  -webkit-transform: translateY(-50%) rotate(90deg);
          transform: translateY(-50%) rotate(90deg);
}

.nav-global_ac.is-active {
  color: #004831;
}

.nav-global_ac.is-active::after {
  visibility: hidden !important;
  opacity: 0 !important;
}

.nav-dropdown_list li a {
  padding: 5px 20px 5px 30px;
}

/* 言語切り替え非表示 */
/*.nav-global_language { display: none !important; }*/
/*----------------------------------------------------
	nav-local
----------------------------------------------------*/
.nav-local {
  margin-top: 36px;
}

/*----------------------------------------------------
	gr-footer
----------------------------------------------------*/
.gr-footer {
  margin-top: 60px;
  padding: 35px 10px 50px;
  border-top: 1px solid #d6dedb;
}

.gr-footer .container {
  padding: 0;
}

.gr-footer h2.gr-footer-title {
  font-size: 18px;
  font-weight: bold;
  color: #004931;
  line-height: 1;
}

.gr-footer .gr-footer-menu {
  position: relative;
  z-index: 1;
  margin-top: 25px;
  border-top: 1px solid #d6dedb;
}

.gr-footer .gr-footer-menu ul.gr-footer-menu_list {
  padding: 14px 0 16px;
  border-bottom: 1px solid #d6dedb;
}

.gr-footer .gr-footer-menu ul.gr-footer-menu_list li:nth-child(2) {
  margin-top: 0.5em;
}

.gr-footer .gr-footer-menu ul.gr-footer-menu_list li > span {
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.4;
  color: #333333;
}

.gr-footer .gr-footer-menu ul.gr-footer-menu_list li a {
  text-justify: none;
  font-size: 1.4rem;
  line-height: 1.4;
  color: #004831;
}

.gr-footer .gr-footer-menu ul.gr-footer-menu_list li a:hover {
  text-decoration: underline;
}

.gr-footer .gr-footer-menu ul.gr-footer-menu_list li + li {
  margin-top: 0.35em;
}

.nav-local + .gr-footer {
  margin-top: 0;
}

/*----------------------------------------------------
	ページ 共通
----------------------------------------------------*/
.page_top {
  padding: 0;
}

.page_top .gr-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  margin-right: auto;
  margin-left: auto;
  min-height: 66px;
  margin-top: 10px;
  padding: 0 10px 5px 12px;
  color: #004831;
  font-size: 2.4rem;
  font-weight: bold;
  letter-spacing: .05em;
  line-height: 1.3;
}

.page_top .gr-title::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  border-left: 2px solid #c4d700;
}

.page_top .gr-img {
  margin-top: 30px;
  text-align: center;
}

.c-title-bold {
  margin-bottom: 10px;
}

.c-title-bold:not(:first-child) {
  margin-top: 25px;
}

.c-title-4th {
  margin-bottom: 10px;
}

.c-title-4th:not(:first-child) {
  margin-top: 25px;
}

.l-area-common {
  padding: 0;
}

.l-area-common_text p strong {
  font-weight: bold;
}

.l-area-common_text p:not(:first-child) {
  margin-top: 0;
}

.l-area-common_text ul.c-table_notes {
  margin-top: 1.5em;
  font-size: 1.4rem;
}

.l-area-common_text ul.c-table_notes span {
  display: inline-block;
  margin-right: 0.5em;
}

.l-area-common_image {
  display: table;
  margin: 25px auto 0;
}

p.gr-text_caption {
  margin-top: 12px;
  font-size: 1.4rem;
}

p.gr-text_caption strong {
  display: block;
  font-size: 1.6rem;
  font-weight: bold;
}

/*margin*/
.page_top + .l-area-common {
  margin-top: 30px;
  padding-top: 0;
}

.l-area-common + .l-area-common {
  margin-top: 40px;
}

.c-title-bold + img {
  margin-top: 10px;
}

.gr-column_item + .gr-column_item {
  margin-top: 25px;
}

/*----------------------------------------------------
	TOP
----------------------------------------------------*/
body#top .page_top {
  padding: 25px 0 30px;
}

body#top .page_top .gr-title.-top {
  margin: 0;
  padding: 0;
  min-height: initial;
  letter-spacing: 0;
}

body#top .page_top .gr-title.-top::before {
  content: none;
}

body#top .page_top + .l-area-common {
  position: relative;
  margin: 0;
  padding-bottom: 10.66vw;
}

body#top .page_top + .l-area-common::before {
  content: '';
  display: block;
  position: absolute;
  z-index: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 133.86vw;
  background: #c4d700;
}

body#top .page_top + .l-area-common .gr-column {
  position: relative;
  z-index: 1;
}

body#top .page_top + .l-area-common .gr-column .gr-column_item {
  background: #fff;
  -webkit-box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.12);
          box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.12);
}

body#top .page_top + .l-area-common .gr-column .gr-column_item .gr-column_img {
  text-align: center;
}

body#top .page_top + .l-area-common .gr-column .gr-column_item + .gr-column_item {
  margin-top: 5.33vw;
}

body#top .l-area-common.-special .l-area-common_image {
  background: #fff;
  -webkit-box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.12);
          box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.12);
}

body#top .l-area-common.-special .l-area-common_image a {
  display: block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

body#top .l-area-common.-special .l-area-common_image a:hover {
  opacity: 0.7;
}

body#top .l-area-common.-division {
  margin-top: 40px;
  padding: 40px 0;
  background: #f5f5f5;
}

body#top .l-area-common.-division h2.gr-title {
  text-align: center;
  font-size: 1.8rem;
  font-weight: bold;
  color: #333333;
}

body#top .l-area-common.-division .gr-column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 35px;
}

body#top .l-area-common.-division .gr-column .gr-column_item + .gr-column_item {
  margin-top: 0;
}

body#top .l-area-common.-division .gr-column .gr-column_item {
  position: relative;
  -webkit-box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.12);
          box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.12);
}

body#top .l-area-common.-division .gr-column .gr-column_item:nth-of-type(-n+4) {
  width: calc((100% - 10px) / 2);
}

body#top .l-area-common.-division .gr-column .gr-column_item:nth-of-type(-n+4):nth-child(even) {
  margin-left: 10px;
}

body#top .l-area-common.-division .gr-column .gr-column_item:nth-child(n+3):nth-of-type(-n+4) {
  margin-top: 20px;
}

body#top .l-area-common.-division .gr-column .gr-column_item:nth-child(n+5) {
  margin-top: 30px;
}

body#top .l-area-common.-download {
  margin-top: 40px;
}

body#top .l-area-common.-download .container {
  padding: 40px 10px;
  background: #f5f5f5;
}

body#top .l-area-common.-download .gr-column .gr-column_item + .gr-column_item {
  margin-top: 0;
}

body#top .l-area-common.-download .gr-column .gr-column_item:nth-child(1) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

body#top .l-area-common.-download .gr-column .gr-column_item:nth-child(2) {
  margin-top: 10px;
}

body#top .l-area-common.-download .gr-column .gr-column_item:nth-child(4) ul.gr-column_list:last-child {
  padding-bottom: 0;
  border: none;
}

body#top .l-area-common.-download .gr-column .gr-column_img {
  width: 23.46vw;
}

body#top .l-area-common.-download .gr-column .gr-column_img img {
  border: 1px solid #d6dedb;
}

body#top .l-area-common.-download .gr-column h2.gr-title {
  margin-left: 25px;
  font-size: 1.8rem;
  font-weight: bold;
  color: #004931;
  line-height: 1.4;
}

body#top .l-area-common.-download .gr-column ul.gr-column_list {
  padding: 14px 0 16px;
  border-bottom: 1px solid #d6dedb;
}

body#top .l-area-common.-download .gr-column ul.gr-column_list li:nth-child(2) {
  margin-top: 0.5em;
}

body#top .l-area-common.-download .gr-column ul.gr-column_list li > span {
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.4;
  color: #333333;
}

body#top .l-area-common.-download .gr-column ul.gr-column_list li a {
  text-justify: none;
  padding-bottom: 0.15em;
  font-size: 1.4rem;
  line-height: 1.4;
  color: #004831;
  border-bottom: 1px solid transparent;
}

body#top .l-area-common.-download .gr-column ul.gr-column_list li a::after {
  content: "PDF";
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-left: 2px;
  width: 32px;
  height: 16px;
  padding-bottom: 1px;
  text-align: center;
  font-size: 1rem;
  font-weight: 700;
  color: #fff;
  border-radius: 16px;
  background-color: #f34a44;
}

body#top .l-area-common.-download .gr-column ul.gr-column_list li a:hover {
  border-bottom-color: #004831;
}

body#top .l-area-common.-download .gr-column ul.gr-column_list li a span {
  font-size: 1.2rem;
}

body#top .l-area-common.-download .gr-column ul.gr-column_list li + li {
  margin-top: 0.35em;
}

/*----------------------------------------------------
	CEOメッセージ
----------------------------------------------------*/
body#ceo .l-area-common {
  padding: 0;
}

body#ceo .l-area-common p.gr-text_lead {
  text-align: center;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.8;
}

body#ceo .l-area-common p.gr-text_lead + .l-area-common_text {
  margin-top: 30px;
}

body#ceo .l-area-common .l-area-common_text h4.gr-title {
  font-size: 1.6rem;
  font-weight: bold;
}

body#ceo .l-area-common .l-area-common_text p:not(:first-child) {
  margin-top: 1.75em;
}

body#ceo .l-area-common .l-area-common_text h4.gr-title + p {
  margin-top: 0;
}

body#ceo .l-area-common .l-area-common_text p + h4.gr-title {
  margin-top: 1.75em;
}

body#ceo .l-area-common .gr-column .gr-column_item:last-child {
  width: 72vw;
  margin-right: auto;
  margin-left: auto;
}

body#ceo .l-area-common .gr-column .gr-column_item .gr-column_img {
  display: table;
  margin-right: auto;
  margin-left: auto;
}

body#ceo .l-area-common .gr-text_name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 20px;
}

body#ceo .l-area-common .gr-text_name p {
  font-size: 1.2rem;
}

body#ceo .l-area-common .gr-text_name p:first-child {
  text-align: right;
}

body#ceo .l-area-common .gr-text_name p:last-child {
  width: 34.66vw;
  margin-left: 20px;
  text-align: left;
}

/*----------------------------------------------------
	CFOメッセージ
----------------------------------------------------*/
body#cfo .l-area-common .gr-column_item .gr-column_img {
  display: table;
  margin-right: auto;
  margin-left: auto;
}

body#cfo .l-area-common .gr-area-background {
  margin-top: 30px;
  padding: 25px 10px 30px;
  background: #f0f0f0;
}

body#cfo .l-area-common .gr-area-background h3.c-title-bold {
  color: #010101;
}

/*----------------------------------------------------
	 DISCUSSION　社外取締役座談会 
----------------------------------------------------*/
body#discussion .l-area-common {
  padding: 0;
}

body#discussion .l-area-common h2.gr-title {
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
  color: #004831;
}

body#discussion .l-area-common p.gr-text_lead {
  margin-top: 15px;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.8;
}

body#discussion .l-area-common .gr-column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 25px;
}

body#discussion .l-area-common .gr-column .gr-column_item + .gr-column_item {
  margin-top: 0;
}

body#discussion .l-area-common .gr-column .gr-column_item {
  width: calc((100% - 10px) / 2);
  padding-bottom: 12px;
  background: #c4d703;
}

body#discussion .l-area-common .gr-column .gr-column_item:nth-child(even) {
  margin-left: 10px;
}

body#discussion .l-area-common .gr-column .gr-column_item:nth-child(n+3) {
  margin-top: 15px;
}

body#discussion .l-area-common .gr-column .gr-column_item .gr-column_img img {
  width: 100%;
}

body#discussion .l-area-common .gr-column .gr-column_item p.gr-column_text {
  margin-top: 10px;
  padding: 0 15px;
  font-size: 1.4rem;
  line-height: 1.5;
}

body#discussion .l-area-common .gr-column .gr-column_item p.gr-column_text strong {
  display: block;
  margin-top: 2px;
  font-size: 1.6rem;
  font-weight: bold;
}

body#discussion .l-area-common .l-area-common_text {
  margin-top: 40px;
}

body#discussion .l-area-common .l-area-common_text p:not(:first-child) {
  margin-top: 1.75em;
}

body#discussion .l-area-common .l-area-common_text p strong {
  font-weight: bold;
  margin-right: 1em;
}

/*----------------------------------------------------
	価値創造のための事業戦略
----------------------------------------------------*/
body#division .l-area-common {
  padding: 0;
}

body#division .l-area-common p.gr-text_lead {
  margin-bottom: 25px;
  font-size: 1.6rem;
  font-weight: bold;
  letter-spacing: .05em;
  line-height: 1.75;
}

body#division .l-area-common .gr-column {
  margin-top: 25px;
}

body#division .l-area-common .gr-column .gr-column_img {
  display: table;
  margin-right: auto;
  margin-left: auto;
}

body#division .l-area-common.-border {
  margin-top: 30px;
  padding: 0 10px;
}

body#division .l-area-common.-border .container {
  max-width: 1200px;
  padding: 0;
  border: 1px solid #d6dedb;
}

body#division .l-area-common.-border h3.gr-title {
  text-align: center;
  padding: 6px 5px 7px;
  font-size: 2rem;
  font-weight: bold;
  color: #fff;
}

body#division .l-area-common.-border .gr-column {
  margin-top: 10px;
  padding: 10px 10px 20px;
}

body#division .l-area-common.-border .gr-column .gr-column_item:first-child {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

body#division .l-area-common.-border .gr-column .gr-column_item p.gr-column_text {
  font-size: 1.6rem;
  line-height: 1.75;
}

body#division .l-area-common.-border .l-area-common_text {
  margin-top: 30px;
}

body#division .l-area-common.-border .l-area-common_text a.c-link {
  font-weight: normal;
}

body#division .l-area-common.-border.-retail h3.gr-title {
  background: #25a15c;
}

body#division .l-area-common.-border.-wholesale h3.gr-title {
  background: #a1c85e;
}

body#division .l-area-common.-border.-global h3.gr-title {
  background: #08a6a8;
}

body#division .l-area-common.-border.-globalmarkets h3.gr-title {
  background: #12afc5;
}

body#sustainability {
  /*margin*/
}

body#sustainability .gr-title {
  margin-bottom: 35px;
}

body#sustainability .gr-area-background {
  margin-top: 30px;
  padding: 40px 10px 30px;
  background: #f3f8f6;
}

body#sustainability .gr-area-background h3.c-title-bold {
  text-align: center;
  color: #010101;
}

body#sustainability .gr-area-background h3.c-title-bold img {
  width: 40vw;
  display: block;
  margin: 0 auto 10px;
}

body#sustainability .gr-column .gr-column_img {
  display: table;
  margin-right: auto;
  margin-left: auto;
}

body#sustainability .gr-column01 {
  margin-top: 25px;
}

body#sustainability .gr-column01 .gr-column_item:last-child {
  width: 72vw;
  margin-right: auto;
  margin-left: auto;
}

body#sustainability .gr-column03,
body#sustainability .gr-column04 {
  margin-top: 25px;
}

body#sustainability .gr-column05 .gr-column_item:last-child {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

body#sustainability .gr-column05 .w72vw {
  width: 72vw;
}

body#sustainability ul.gr-circle_list {
  margin-top: 25px;
  border-top: 2px solid #8197aa;
  border-bottom: 2px solid #8197aa;
}

body#sustainability ul.gr-circle_list li {
  position: relative;
  padding: 1em 0 1em 1.5em;
}

body#sustainability ul.gr-circle_list li::before {
  content: '';
  display: block;
  position: absolute;
  top: 1.375em;
  left: 0;
  width: 1em;
  height: 1em;
  background: #8197aa;
  border-radius: 1em;
}

body#sustainability ul.gr-circle_list li + li {
  border-top: 1px solid #8197aa;
}

body#sustainability h3 + h3 {
  margin-top: 0;
}

body#sustainability .c-title-bold + .gr-column04 {
  margin-top: 0;
}

/*----------------------------------------------------
	Special
----------------------------------------------------*/
body#special h2.gr-title-img {
  margin: 35px auto 25px;
}

body#special h4.gr-title-4th {
  font-size: 1.6rem;
  font-weight: bold;
}

body#special h4.gr-title-4th:not(:first-child) {
  margin-top: 20px;
}

body#special .gr-column .gr-column_item:last-child {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

body#special .gr-column .gr-column_item .gr-column_img {
  display: table;
  margin-right: auto;
  margin-left: auto;
}

body#special .gr-column .w74vw {
  width: 74vw;
}

body#special .gr-column .w74vw img {
  display: table;
  margin-right: auto;
  margin-left: auto;
}